'#edges': 81
'#faces': 51304
'#norms': 26346
'#parts': 1
'#points': 54
'#sharp': 62
'#surfs': 30
'#verts': 25618
bbox: [-635.0001258300422, -292.1001258300422, -0.0001258300421944134, 635.0001258300422,
  292.1001258300422, 155.5751258300422, 1270.0002516600844, 584.2002516600844, 155.5752516600844]
curves: [Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, BSpline,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 1406.5540274676555
gaus_curv: 0.0
max_length: 0.014065540274676555
mean_curv: -1.4312798110947742
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00163880/00163880_57487d0be4b0d0d36fadd32c_step_003.step
surface: 3.769423950415525e-06
surfs: [Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane]
tolerance: 0.00014065540274676554
volume: 3.769423950172659e-06
